### Property

# Gtk PrintOperation:current-page

#### Declaration

    property current-page: int [ read, write ]

#### Description [src]

The current page in the document.

If this is set before gtk_print_operation_run(), the user will be able to select to print only the current page.

Note that this only makes sense for pre-paginated documents.

Type: | `gint`

Setter method | `gtk_print_operation_set_current_page`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no